/*
* CSS document for Ambition page
*/




/* ------------------------------ */
/* Global                         */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 #wrapper {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	overflow: visible;
}

.page-template-page-ambition-tei-2030 header#top {
	position: absolute;
}

.page-template-page-ambition-tei-2030 footer#partners,
.page-template-page-ambition-tei-2030 footer#bottom {
	position: relative;
	bottom: auto;
}

.page-template-page-ambition-tei-2030 .body-container .fw {
	padding: 0 30px;
}

@media screen and (max-width: 1180px) {
	.page-template-page-ambition-tei-2030.scroll-mobile header#top {
		height: 150px;
	}

	.page-template-page-ambition-tei-2030 header#top.menu {
		height: 100vh;
	}
}




/* Color Bars */
/* ---------- */

.page-template-page-ambition-tei-2030 #top-spacer {
	height: 134px;
}

.page-template-page-ambition-tei-2030 #color-bars {
	display: none;
}

.page-template-page-ambition-tei-2030 #color-bars-financement {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	width: 100%;
	height: 15px;
	z-index: 998;
}

.page-template-page-ambition-tei-2030 #color-bars-financement > div {
	float: left;
	height: 100%;
}

.page-template-page-ambition-tei-2030 #color-bars-financement > div:nth-child(1) {
	background-color: #cedc00;

	width: 25%;
}

.page-template-page-ambition-tei-2030 #color-bars-financement > div:nth-child(2) {
	background-color: #62b5e5;

	width: 25%;
}

.page-template-page-ambition-tei-2030 #color-bars-financement > div:nth-child(3) {
	background-color: #48a23f;

	width: 50%;
}

@media screen and (max-width: 1180px) {
	.page-template-page-ambition-tei-2030 #top-spacer {
		height: 150px;
	}
}




/* Typo */
/* ---- */

.page-template-page-ambition-tei-2030 .body-container h1,
.page-template-page-ambition-tei-2030 .body-container h2,
.page-template-page-ambition-tei-2030 .body-container h3,
.page-template-page-ambition-tei-2030 .body-container h4,
.page-template-page-ambition-tei-2030 .body-container h5,
.page-template-page-ambition-tei-2030 .body-container h6,
.page-template-page-ambition-tei-2030 .body-container p,
.page-template-page-ambition-tei-2030 .body-container ol {
	margin: 1.5em 0 0 0;
}

.page-template-page-ambition-tei-2030 .body-container ul {
	margin-top: 1.5em;
	margin-bottom: 0;
}

.page-template-page-ambition-tei-2030 .body-container h1:first-child,
.page-template-page-ambition-tei-2030 .body-container h2:first-child,
.page-template-page-ambition-tei-2030 .body-container h3:first-child,
.page-template-page-ambition-tei-2030 .body-container h4:first-child,
.page-template-page-ambition-tei-2030 .body-container h5:first-child,
.page-template-page-ambition-tei-2030 .body-container h6:first-child,
.page-template-page-ambition-tei-2030 .body-container p:first-child,
.page-template-page-ambition-tei-2030 .body-container ul:first-child,
.page-template-page-ambition-tei-2030 .body-container ol:first-child {
	margin-top: 0;
}

.page-template-page-ambition-tei-2030 .body-container h1,
.page-template-page-ambition-tei-2030 .body-container h3,
.page-template-page-ambition-tei-2030 .body-container h4,
.page-template-page-ambition-tei-2030 .body-container h5,
.page-template-page-ambition-tei-2030 .body-container h6 {
	color: #555555;
}

.page-template-page-ambition-tei-2030 .body-container h2 {
	font-weight: 700;
	font-size: 32px;
	line-height: 44px;
	text-transform: none;
	color: #48a23f;
}

.page-template-page-ambition-tei-2030 .body-container h3 {
	font-weight: 600;
	font-size: 24px;
	line-height: 30px;
}

.page-template-page-ambition-tei-2030 .body-container p,
.page-template-page-ambition-tei-2030 .body-container ul > li {
	font-weight: 300;
	font-size: 22px;
	line-height: 30px;
}

.page-template-page-ambition-tei-2030 .body-container p.note {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;

	margin-top: 2em;
}

.page-template-page-ambition-tei-2030 .body-container p.note + p.note {
	margin-top: 0.5em;
}

.page-template-page-ambition-tei-2030 .body-container sup,
.page-template-page-ambition-tei-2030 .body-container .sup {
	font-weight: 700;
}

.page-template-page-ambition-tei-2030 .body-container a.sup {
	text-decoration: none !important;
}

@media screen and (max-width: 599px) {
	.page-template-page-ambition-tei-2030 .body-container h2 {
		font-size: 28px;
		line-height: 38px;
	}
}




/* Button */
/* ------ */

.page-template-page-ambition-tei-2030 .body-container .button {
	text-align: center;

	display: inline-block;
	max-width: 100%;
}

.page-template-page-ambition-tei-2030 .body-container .button > * {
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	color: #fff;
	background-color: #333;

	display: block;
	width: 100%;
	padding: 0.75em 1.5em;
	border-radius: 3px;
}

.page-template-page-ambition-tei-2030 .body-container .button .text {
	display: inline-block;
}









/* ------------------------------ */
/* Intro                          */
/* ------------------------------ */

/* Global */
/* ------ */

@media screen and (min-width: 800px) {
	.section-intro .hands-container .image-hands,
	.section-intro .tablet-container .image-tablet {
		max-width: auto;
		height: 100%;
	}
}




/* Container */
/* --------- */

.section-intro {
	line-height: 0; /* prevent space under inline-block element */
	text-align: center;

	background-image: url('/wp-content/themes/propqc/images/temporary/image-ambition-landscape.jpg');
	background-position: center 40%;
	background-repeat: no-repeat;
	background-size: cover;
}

.section-intro-container {
	position: relative;
	display: inline-block;
}




/* Hands */
/* ----- */

@media screen and (min-width: 800px) {
	.section-intro .hands-container {
		height: calc(100vh - 134px - 15px - 50px);
		max-height: 800px;
		min-height: 600px;
	}
}




/* Tablet */
/* ------ */

.section-intro .tablet-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 4.375% 18.75% 8.125% 18.75%;
}

.section-intro .tablet-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 5.4% 5.4% 0 0/3.8571428% 3.8571428% 0 0;
	overflow: hidden;
}




/* Screen */
/* ------ */

.section-intro .screen-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	   -ms-flex-direction: column;
	       flex-direction: column;

	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 6%;
}

.section-intro .top-container {
	-webkit-box-flex: 1;
	        -ms-flex: 1 1 0%;
	            flex: 1 1;

	width: 100%;
	padding: 8% 20%;
}

.section-intro .bottom-container {
	background-color: rgba(93, 173, 86, 0.85);

	position: relative;
	width: 100%;
	padding: 6% 8%;
	border-radius: 0 0 0 10px;
	overflow: hidden;
}

.section-intro .bottom-container p {
	font-size: 14px;
	line-height: 18px;
	color: #d6ead5;
}

.section-intro .bottom-container p strong {
	color: #fff;
}

.section-intro .bottom-container .button {
	margin-top: 1.5em;
}

.section-intro .bottom-container .button a:link,
.section-intro .bottom-container .button a:hover,
.section-intro .bottom-container .button a:active,
.section-intro .bottom-container .button a:visited {
	color: #5dad56;
	background-color: #fff;
}

.section-intro .bottom-container .button a {
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;

	display: block;
	width: 75px;
	height: 75px;
	padding: 12px 4px;
	border-radius: 50%;
}

.section-intro .bottom-container .icon-lightning {
	margin-top: 4px;
}

.section-intro .hand-container {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 6.8181818%;
}

.section-intro .tablet-container .image-hand {
	display: block;
}

@media screen and (max-width: 599px) {
	.section-intro .bottom-container p {
		font-size: 12px;
		line-height: 16px;
	}
}

@media screen and (max-width: 499px) {
	.section-intro .bottom-container .button {
		display: none;
	}
}









/* ------------------------------ */
/* Menu                           */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 .section-main {
	position: relative;
	margin-bottom: 160px;
}

.page-template-page-ambition-tei-2030 .section-main .menu {
	float: left;
	position: -webkit-sticky;
	position: sticky;
	top: 15px;
	z-index: 3;
	overflow: hidden;

	-webkit-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

.page-template-page-ambition-tei-2030 .section-main .menu,
.page-template-page-ambition-tei-2030 .section-main .menu.sticky {
	width: 25%;
	height: 50px;
}

.page-template-page-ambition-tei-2030 .section-main .menu.open,
.page-template-page-ambition-tei-2030 .section-main .menu.sticky.open {
	width: 50%;
	height: 650px;
}

.page-template-page-ambition-tei-2030 .section-main .menu.open .content,
.page-template-page-ambition-tei-2030 .section-main .menu.sticky.open .content {
	height: 100%;
	overflow: scroll;
}

.page-template-page-ambition-tei-2030 .section-main .details {
	background-image: url(/wp-content/uploads/2021/11/background-graphic-white.png);
	background-position: left bottom;
	background-repeat: repeat-x;

	position: relative;
	width: 50%;
	height: 650px;
	margin-left: 50%;
}

@media screen and (min-width: 1024px) {
	.page-template-page-ambition-tei-2030 .section-main .menu-background {
		position: absolute;
		left: -100%;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
	}
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .section-main {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.page-template-page-ambition-tei-2030 .section-main > * {
		width: 100%;
	}

	.page-template-page-ambition-tei-2030 .section-main .details {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		         order: -1;

		width: 100%;
		height: auto;
		min-height: 50vh;
		margin-left: 0;
	}

	.page-template-page-ambition-tei-2030 .section-main .menu {
		float: none;
		position: fixed;
	}

	.page-template-page-ambition-tei-2030 .section-main .menu,
	.page-template-page-ambition-tei-2030 .section-main .menu.sticky {
		width: 50%;
	}

	.page-template-page-ambition-tei-2030 .section-main .menu.open,
	.page-template-page-ambition-tei-2030 .section-main .menu.sticky.open {
		width: 100%;
		height: calc(100vh - 15px);
	}

	.page-template-page-ambition-tei-2030 .section-main .menu {
		visibility: hidden;
		opacity: 0;

		-webkit-transition: visibility 0s 0.25s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out;
		     -o-transition: visibility 0s 0.25s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out;
		        transition: visibility 0s 0.25s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out;
	}

	.page-template-page-ambition-tei-2030 .section-main .menu.fixed {
		visibility: visible;
		opacity: 1;

		-webkit-transition: visibility 0s 0s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out;
		     -o-transition: visibility 0s 0s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out;
		        transition: visibility 0s 0s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out;
	}
}




/* Content */
/* ------- */

.page-template-page-ambition-tei-2030 .section-main .menu .content {
	width: 705px;
	max-width: 100%;
	margin-left: auto;
	padding: 0 100px 0 30px;
}

.page-template-page-ambition-tei-2030 .section-main .details .content {
	width: 675px;
	max-width: 100%;
	margin-right: auto;
	padding: 0 80px 0 100px;
}

.page-template-page-ambition-tei-2030 .section-main .content .inner {
	padding: 100px 0 80px 0;
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .section-main .menu .content {
		width: 100%;
		margin-left: 0;
		padding: 0 80px;
	}

	.page-template-page-ambition-tei-2030 .section-main .details .content {
		width: 100%;
		margin-right: 0;
		padding-left: 80px;
	}
}

@media screen and (max-width: 767px) {
	.page-template-page-ambition-tei-2030 .section-main .menu .content {
		padding: 0 30px;
	}
}

@media screen and (max-width: 479px) {
	.page-template-page-ambition-tei-2030 .section-main .details .content {
		padding: 0 40px;
	}

	.page-template-page-ambition-tei-2030 .section-main .details .content .inner {
		padding: 60px 0;
	}
}




/* Menu */
/* ---- */

.page-template-page-ambition-tei-2030 .section-main .menu .burger {
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(51, 51, 51, 0.95);

	cursor: pointer;

	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
	padding: 18px 30px;
	z-index: 2;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: visibility 0s 0.25s, opacity 0.25s;
	     -o-transition: visibility 0s 0.25s, opacity 0.25s;
	        transition: visibility 0s 0.25s, opacity 0.25s;
}

.page-template-page-ambition-tei-2030 .section-main .menu.sticky .burger {
	visibility: visible;
	opacity: 1;

	-webkit-transition: visibility 0s 0s, opacity 0.25s;
	     -o-transition: visibility 0s 0s, opacity 0.25s;
	        transition: visibility 0s 0s, opacity 0.25s;
}

.page-template-page-ambition-tei-2030 .section-main .menu .burger i.zmdi {
	position: absolute;
	left: 12px;
	top: 18px;

	-webkit-transition: all 0.25s linear;
	     -o-transition: all 0.25s linear;
	        transition: all 0.25s linear;

	-webkit-transform: rotate(-180deg);
	    -ms-transform: rotate(-180deg);
	        transform: rotate(-180deg);

	-webkit-transform-origin: center center;
	    -ms-transform-origin: center center;
	        transform-origin: center center;
}

.page-template-page-ambition-tei-2030 .section-main .menu.open .burger i.zmdi,
.page-template-page-ambition-tei-2030 .section-main .menu.sticky.open .burger i.zmdi {
	-webkit-transform: rotate(0);
	    -ms-transform: rotate(0);
	        transform: rotate(0);
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .section-main .menu .burger {
		visibility: visible;
		opacity: 1;
	}
}

/* Ordered Lists */
.page-template-page-ambition-tei-2030 .section-main .menu ol {
	counter-reset: li;
	list-style: none;
}

.page-template-page-ambition-tei-2030 .section-main .menu ol > li {
	font-size: 14px;
	line-height: 18px;

	counter-increment: li;
	list-style: none;

	position: relative;
	min-height: 36px;
	margin: 1.5em 0 0 0;
	padding: 0 0 0 60px;
}

.page-template-page-ambition-tei-2030 .section-main .menu ol > li:first-child {
	/* font-size: 18px;
	line-height: 24px; */

	margin-top: 0;
}

/* .page-template-page-ambition-tei-2030 .section-main .menu ol > li::before {
	content: counter(li);

	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;

	position: absolute;
	left: 0;
	top: 0;
	min-width: 40px;
	padding-top: 10px;
	border-top: 2px solid #fff;
} */

/* .page-template-page-ambition-tei-2030 .section-main .menu ol > li:hover::before, */
.page-template-page-ambition-tei-2030 .section-main .menu ol > li:hover a {
	color: #999;

	border-color: #999;
}

.page-template-page-ambition-tei-2030 .section-main .menu ol > li.active::before {
	color: #48a23f;

	border-color: #48a23f;
}

.page-template-page-ambition-tei-2030 .section-main .menu ol > li a img {
	position: absolute;
	left: 0;
	top: -16px;
	width: 50px;
}

.page-template-page-ambition-tei-2030 .section-main .menu ol > li a {
	text-decoration: none;
	color: #fff;

	display: block;
}

.page-template-page-ambition-tei-2030 .section-main .menu ol > li.active a {
	color: #48a23f;
}




/* Details */
/* ------- */

.page-template-page-ambition-tei-2030 .section-main .details h2 {
	font-size: 30px;
	line-height: 38px;
	color: #333;
}

.page-template-page-ambition-tei-2030 .section-main .details p {
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	color: #fff;
}









/* ------------------------------ */
/* Tool                           */
/* ------------------------------ */

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .body-container .section-tool .fw {
		padding: 0;
	}
}









/* ------------------------------ */
/* Banners                        */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 .banner-container {
	position: relative;
}

.page-template-page-ambition-tei-2030 .banner-container .image-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.page-template-page-ambition-tei-2030 .banner-container .image-container img {
	display: block;
	width: 100%;
	max-width: none;
	height: 100%;
	object-fit: cover;
}

.page-template-page-ambition-tei-2030 .banner-container .text-container {
	position: relative;
	padding: 100px 0;
	z-index: 2;
}

.page-template-page-ambition-tei-2030 .banner-container .image-container + .text-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;

	/* min-height: 80vh; */
	padding: 160px 0;
}




/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .banner-container .text-container h2,
.page-template-page-ambition-tei-2030 .banner-container .text-container p {
	color: #fff
}









/* ------------------------------ */
/* Regular Sections               */
/* ------------------------------ */

.page-template-page-ambition-tei-2030 .section-regular {
	margin-top: 120px;
}









/* ----------------------------- */
/* Alternated Sections           */
/* ----------------------------- */

/* Layout */
/* ------ */

.section-alternated-1 .block-intro-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

@media screen and (min-width: 1024px) {
	.section-alternated-1:nth-child(even) .block-intro-container {
		-webkit-box-pack: end;
		   -ms-flex-pack: end;
		 justify-content: flex-end;
	}

	.section-alternated-1:nth-child(even) .block-intro-container .block-image {
		order: 1;
	}

	.section-alternated-1:nth-child(even) .block-intro-container .block-intro {
		order: 0;
	}
}




/* Image */
/* ----- */

.section-alternated-1 .block-intro-container .block-image {
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 50%;
	            flex: 0 0 50%;

	position: relative;
	max-width: 50%;
	min-height: 600px;
}

.section-alternated-1 .block-intro-container .block-image .image {
	position: absolute;
	left: 0;
	top: 0;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}

.section-alternated-1 .block-intro-container .block-image .image img {
	display: block;
	width: 100%;
	max-width: none;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 1023px) {
	.section-alternated-1 .block-intro-container .block-image {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}
}




/* Intro */
/* ----- */

.section-alternated-1 .block-intro-container .block-intro {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;

	width: 705px;
	max-width: 50%;
}

.section-alternated-1:nth-child(odd) .block-intro-container .block-intro {
	padding: 80px 30px 80px 60px;
}

.section-alternated-1:nth-child(even) .block-intro-container .block-intro {
	padding: 80px 60px 80px 30px;
}

.section-alternated-1 .block-intro-container .block-intro > * {
	width: 100%;
}

@media screen and (max-width: 1023px) {
	.section-alternated-1 .block-intro-container .block-intro {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}

	.section-alternated-1:nth-child(odd) .block-intro-container .block-intro,
	.section-alternated-1:nth-child(even) .block-intro-container .block-intro {
		padding: 80px 30px;
	}
}




/* Number */
/* ------ */

.section-alternated-1 .block-intro-container .number {
	position: absolute;
	right: 0;
	top: 0;
	width: 160px;
	height: 160px;
	padding: 38px 20px 20px 20px;
	z-index: 2;
}

@media screen and (min-width: 1024px) {
	.section-alternated-1:nth-child(even) .block-intro-container .number {
		left: 0;
	}
}









/* ------------------------------ */
/* Assets                         */
/* ------------------------------ */

/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .section-assets h2 {
	font-size: 36px;
	line-height: 44px;
	color: #fff;
}

.page-template-page-ambition-tei-2030 .section-assets h2 + p {
	margin-top: 3em;
}

.page-template-page-ambition-tei-2030 .section-assets p {
	font-size: 20px;
	line-height: 26px;
	color: #fff;
}









/* ------------------------------ */
/* Roadmap                        */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 .section-roadmap-container {
	margin: 100px 0;
}

.page-template-page-ambition-tei-2030 .section-roadmap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;

	margin: 0 0 -80px -80px;
}

.page-template-page-ambition-tei-2030 .section-roadmap > * {
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 50%;
	            flex: 0 0 50%;

	max-width: 50%;
	margin-bottom: 80px;
	padding-left: 80px;
}

.page-template-page-ambition-tei-2030 .section-roadmap .logos {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	-webkit-box-pack: center;
	   -ms-flex-pack: center;
	 justify-content: center;

	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;

	margin: 0 0 -60px -40px;
	padding: 0 40px;
}

.page-template-page-ambition-tei-2030 .section-roadmap .logos > * {
	text-align: center;

	-webkit-box-flex: 0;
	        -ms-flex: 0 0 50%;
	            flex: 0 0 50%;

	max-width: 50%;
	margin-bottom: 60px;
	padding-left: 40px;
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .section-roadmap > * {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}
}

@media screen and (max-width: 599px) {
	.page-template-page-ambition-tei-2030 .section-roadmap .logos {
		margin-left: -60px;
		padding: 0;
	}

	.page-template-page-ambition-tei-2030 .section-roadmap .logos > * {
		padding-left: 60px;
	}
}




/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .section-roadmap h2 {
	font-size: 32px;
	line-height: 40px;
}

.page-template-page-ambition-tei-2030 .section-roadmap p:not(.quote) {
	font-size: 20px;
	line-height: 26px;
}









/* ------------------------------ */
/* Get Involved                   */
/* ------------------------------ */

/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .section-get-involved h2,
.page-template-page-ambition-tei-2030 .section-get-involved p {
	font-weight: 700;
	font-size: 30px;
	line-height: 36px;

	text-shadow: 0 0 20px rgba(0, 0, 0, 0.75);
}

.page-template-page-ambition-tei-2030 .section-get-involved .button > * {
	font-size: 18px;
	line-height: 18px;
	background-color: #48a23f;

	padding: 1em 1.75em;
}









/* ------------------------------ */
/* Goal                           */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 .goals-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	margin: 0 0 -60px -60px;
}

.page-template-page-ambition-tei-2030 .goals-container > .goal-container {
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 33.3333%;
	            flex: 0 0 33.3333%;

	max-width: 33.3333%;
	margin-bottom: 60px;
	padding-left: 60px;
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .goals-container > .goal-container {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.page-template-page-ambition-tei-2030 .goals-container {
		margin: 0;
	}

	.page-template-page-ambition-tei-2030 .goals-container > .goal-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		-webkit-box-align: center;
		   -ms-flex-align: center;
		      align-items: center;

		margin: 0 0 0 -40px;
		padding-left: 0;
	}

	.page-template-page-ambition-tei-2030 .goals-container > .goal-container + .goal-container {
		margin-top: 60px;
	}

	.page-template-page-ambition-tei-2030 .goals-container > .goal-container > * {
		padding-left: 40px;
	}

	.page-template-page-ambition-tei-2030 .goals-container > .goal-container .image {
		width: 260px;
	}

	.page-template-page-ambition-tei-2030 .goals-container > .goal-container .text {
		-webkit-box-flex: 1;
		        -ms-flex: 1 1;
		            flex: 1 1;
	}
}




/* Image */
/* ----- */

.page-template-page-ambition-tei-2030 .goal-container .image {
	text-align: center;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.page-template-page-ambition-tei-2030 .goal-container .image {
		text-align: left;
	}
}




/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .goal-container .text {
	text-align: center;

	margin-top: 1.5em;
}

.page-template-page-ambition-tei-2030 .goal-container p {
	font-size: 18px;
	line-height: 24px;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.page-template-page-ambition-tei-2030 .goal-container .text {
		text-align: left;

		margin-top: 0;
	}
}









/* ------------------------------ */
/* Indexed Sections               */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 .main-content {
	max-width: 100%;
}

.page-template-page-ambition-tei-2030 .main-content + .main-content,
.page-template-page-ambition-tei-2030 .main-content .section:not(:first-child) {
	margin-top: 160px;
}

.page-template-page-ambition-tei-2030 .main-content .section:first-child {
	padding-top: 160px;
}

.page-template-page-ambition-tei-2030 .main-content .section.background {
	padding: 100px 0;
}




/* Intro */
/* ----- */

.page-template-page-ambition-tei-2030 .indexed-sections .block-intro-container .block-intro {
	padding-top: 0 !important;
}

.page-template-page-ambition-tei-2030 .block-intro-container .icon {
	width: 150px;
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .indexed-sections .block-intro-container .block-intro {
		padding-top: 40px !important;
	}
}




/* Number */
/* ------ */

.page-template-page-ambition-tei-2030 .block-intro-container .number {
	font-weight: 700;
	font-size: 60px;
	line-height: 70px;
	text-align: center;
	color: #fff;
	background-color: #48a23f;
}

.page-template-page-ambition-tei-2030 .block-intro-container .number span {
	display: block;
}

.page-template-page-ambition-tei-2030 .block-intro-container .number span:first-child {
	font-size: 16px;
	line-height: 24px;
}




/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .main-content h2 {
	text-transform: uppercase;

	margin-top: 0.75em !important;
}

.page-template-page-ambition-tei-2030 .main-content h3 {
	color: #48a23f;

	margin-top: 3em;
}

.page-template-page-ambition-tei-2030 .main-content h2 + p {
	margin-top: 3em;
}




/* Action plans */
/* ------------ */

/* Layout */
.page-template-page-ambition-tei-2030 .block-plans-container {
	background-color: #e4f0f9;

	padding: 80px 0;
}

.page-template-page-ambition-tei-2030 .block-plans {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	margin: 60px 0 -60px -60px;
}

.page-template-page-ambition-tei-2030 .block-plans .item {
	-webkit-box-flex: 1;
	        -ms-flex: 1 1;
	            flex: 1 1;

	max-width: 50%;
	min-width: 33.3333%;
	margin-bottom: 60px;
	padding-left: 60px;
}

.page-template-page-ambition-tei-2030 .block-plans .item > * {
	position: relative;
	padding-left: 30px;
}

.page-template-page-ambition-tei-2030 .block-plans .item > *::before {
	content: "";
	background-color: #48a23f;

	position: absolute;
	left: 0;
	top: 6px;
	width: 12px;
	height: 12px;
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .block-plans .item {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}
}

/* Text */
.page-template-page-ambition-tei-2030 .block-plans p {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
}




/* Initiatives */
/* ----------- */

.page-template-page-ambition-tei-2030 .block-initiatives-container {
	background-color: #f6faf6;

	padding: 60px 0;
}

.page-template-page-ambition-tei-2030 .block-initiatives {
	display: none;
}

.page-template-page-ambition-tei-2030 .block-initiatives .item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	margin: 40px 0 -60px -60px;
	opacity: 0;

	-webkit-transition: opacity 0.25s;
	     -o-transition: opacity 0.25s;
	        transition: opacity 0.25s;
}

.page-template-page-ambition-tei-2030 .block-initiatives .item.show {
	opacity: 1;
}

.page-template-page-ambition-tei-2030 .block-initiatives .item > * {
	margin-bottom: 60px;
	padding-left: 60px;
}

.page-template-page-ambition-tei-2030 .block-initiatives .item .logo {
	text-align: center;

	width: 260px;
}

.page-template-page-ambition-tei-2030 .block-initiatives .item .text {
	-webkit-box-flex: 1;
	        -ms-flex: 1 1 0%;
	            flex: 1 1;
}

@media screen and (max-width: 599px) {
	.page-template-page-ambition-tei-2030 .block-initiatives .item + .item {
		margin-top: 60px;
	}

	.page-template-page-ambition-tei-2030 .block-initiatives .item > * {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}

	.page-template-page-ambition-tei-2030 .block-initiatives .item .logo {
		text-align: left;

		margin-bottom: 30px;
	}
}

/* Text */
.page-template-page-ambition-tei-2030 .block-initiatives-container h3 {
	cursor: pointer;

	padding: 15px 0 10px 0;
}

.page-template-page-ambition-tei-2030 .block-initiatives-container h3 i {
	font-size: 40px;

	vertical-align: middle;
	margin: 0 0 5px 20px;

	-webkit-transition: all 0.25s linear;
	     -o-transition: all 0.25s linear;
	        transition: all 0.25s linear;

	-webkit-transform-origin: center center;
	    -ms-transform-origin: center center;
	        transform-origin: center center;
}

.page-template-page-ambition-tei-2030 .block-initiatives-container h3.show i {
	-webkit-transform: rotate(135deg);
	    -ms-transform: rotate(135deg);
	        transform: rotate(135deg);
}

.page-template-page-ambition-tei-2030 .block-initiatives p {
	font-size: 18px;
	line-height: 24px;
}









/* ------------------------------ */
/* Tables                         */
/* ------------------------------ */

.page-template-page-ambition-tei-2030 .table-container {
	overflow-x: scroll;
	overflow-y: visible;
}

.page-template-page-ambition-tei-2030 table {
	width: 100%;
	max-width: 100%;
	margin-top: 4em;
	border-collapse: separate;
}

.page-template-page-ambition-tei-2030 th,
.page-template-page-ambition-tei-2030 td {
	font-size: 14px;
	line-height: 18px;
	color: #333;

	vertical-align: top;
	padding: 15px 10px;
	border-bottom: 1px solid #48a23f;
}

.page-template-page-ambition-tei-2030 thead th {
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	background-color: #fff;

	vertical-align: bottom;
}

.page-template-page-ambition-tei-2030 tbody th {
	text-transform: none;
	background-color: #f1f8f0;
}

.page-template-page-ambition-tei-2030 th {
	font-weight: 700;
	text-align: left;
}

.page-template-page-ambition-tei-2030 td {
	font-weight: 400;
}

.page-template-page-ambition-tei-2030 table strong {
	font-weight: 600;
}

.page-template-page-ambition-tei-2030 table a,
.page-template-page-ambition-tei-2030 table a:link,
.page-template-page-ambition-tei-2030 table a:hover,
.page-template-page-ambition-tei-2030 table a:active {
	color: #48a23f;
}

.page-template-page-ambition-tei-2030 table a:visited {
	color: #91c78c;
}

/* @media screen and (min-width: 900px) { */
	.page-template-page-ambition-tei-2030 th:first-child {
		position: sticky;
		left: 0;
		z-index: 2;
	}
/* } */

@media screen and (max-width: 1279px) {
	.page-template-page-ambition-tei-2030 table {
		width: auto;
		max-width: none;
	}
}









/* ------------------------------ */
/* Diagrams                       */
/* ------------------------------ */

/* Layout */
/* ------ */

.page-template-page-ambition-tei-2030 .diagrams-container,
.page-template-page-ambition-tei-2030 .diagram-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.page-template-page-ambition-tei-2030 .diagrams-container {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;

	margin: 60px 0 0 -60px;
}

.page-template-page-ambition-tei-2030 .diagrams-container > .diagram-container {
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 50%;
	            flex: 0 0 50%;

	max-width: 50%;
	margin-bottom: 60px;
	padding-left: 60px;
}

.page-template-page-ambition-tei-2030 .diagram-container {
	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;
}

.page-template-page-ambition-tei-2030 .diagram-container .image {
	-webkit-box-flex: 0;
	        -ms-flex: 0 0 50%;
	            flex: 0 0 50%;

	position: relative;
	max-width: 320px;
}

.page-template-page-ambition-tei-2030 .diagram-container .text {
	-webkit-box-flex: 1;
	        -ms-flex: 1 1 0%;
	            flex: 1 1;
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .diagrams-container > .diagram-container {
		-webkit-box-flex: 0;
		        -ms-flex: 0 0 100%;
		            flex: 0 0 100%;

		max-width: 100%;
	}
}




/* Image */
/* ----- */

.page-template-page-ambition-tei-2030 .diagram-container .image svg {
	max-width: 100%;
	height: auto;
}




/* Text */
/* ---- */

.page-template-page-ambition-tei-2030 .diagram-container h6 {
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	text-align: center;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;

	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	padding: 0 28.125%; /* equiv 90px */
	z-index: 1;
}

.page-template-page-ambition-tei-2030 .diagram-container ul {
	margin-left: 0;
}

.page-template-page-ambition-tei-2030 .diagram-container ul > li {
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;

	position: relative;
	padding-left: 25px;

	-webkit-transition: opacity 0.25s;
	     -o-transition: opacity 0.25s;
	        transition: opacity 0.25s;
}

.page-template-page-ambition-tei-2030 .diagram-container ul > li:not(:first-child) {
	margin-top: 0.75em;
}

.page-template-page-ambition-tei-2030 .diagram-container ul > li:before {
	content: "";

	float: none;
	position: absolute;
	left: 0;
	top: 2px;
	width: 12px;
	height: 12px;
	margin-left: 0;
	border-radius: 6px;
}

.page-template-page-ambition-tei-2030 .diagram-container ul > li.bullet-blue:before       { background-color: #69bbe4; }
.page-template-page-ambition-tei-2030 .diagram-container ul > li.bullet-blue-dark:before  { background-color: #1b6480; }

.page-template-page-ambition-tei-2030 .diagram-container ul > li.bullet-green:before      { background-color: #3da32b; }
.page-template-page-ambition-tei-2030 .diagram-container ul > li.bullet-green-pale:before { background-color: #c7e1c1; }

.page-template-page-ambition-tei-2030 .diagram-container ul > li.bullet-pink:before       { background-color: #ed8193; }
.page-template-page-ambition-tei-2030 .diagram-container ul > li.bullet-pink-pale:before  { background-color: #f7c7ce; }

@media screen and (max-width: 1409px) and (min-width: 1024px) {
	.page-template-page-ambition-tei-2030 .diagram-container h6 {
		font-size: 0.9929078vw; /* 14px based on vw 1410px */
		line-height: 1.1347517vw; /* 14px based on vw 1410px */
	}
}

@media screen and (min-width: 1024px) {
	.page-template-page-ambition-tei-2030 .diagram-container ul > li {
		cursor: pointer;

		opacity: 0.5;
	}
}

@media screen and (max-width: 1023px) {
	.page-template-page-ambition-tei-2030 .diagram-container h6 {
		font-size: 1.3671875vw; /* 14px based on vw 1024px */
		line-height: 1.5625vw; /* 14px based on vw 1024px */
	}

	.page-template-page-ambition-tei-2030 .diagram-container ul > li {
		font-size: 12px;
		line-height: 14px;
	}

	.page-template-page-ambition-tei-2030 .diagram-container ul > li:before {
		top: 1px;
	}
}




/* SVG */
/* --- */

.page-template-page-ambition-tei-2030 .diagram-container .svg-container {
	position: relative;
	z-index: 2;
}

@media screen and (min-width: 1024px) {
	.page-template-page-ambition-tei-2030 .diagram-container .svg-container .part {
		cursor: pointer;
	}

	.page-template-page-ambition-tei-2030 .diagram-container .svg-container .data {
		opacity: 0;

		-webkit-transition: opacity 0.25s;
			-o-transition: opacity 0.25s;
				transition: opacity 0.25s;
	}

	.page-template-page-ambition-tei-2030 .diagram-container .svg-container .part:hover + .data,
	.page-template-page-ambition-tei-2030 .diagram-container .svg-container .hover > .data,
	.page-template-page-ambition-tei-2030 .diagram-container ul > li:hover,
	.page-template-page-ambition-tei-2030 .diagram-container ul > li.hover {
		opacity: 1;
	}
}
